/* CSS Document */
/* CSS BY CG Media Design Agency // London */
	
*{
	margin:0px;
	padding:0px;
}

body{
	
	font-size:68%;         /* All Browsers */
    _font-size:64%;        /* IE 6 */
    *font-size:64%;        /* IE 7 */
	margin:0;
	padding:0;
	background-image:url(../image/bg.jpg);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
}

#imgwrapper{
	display:block;
	height:100%;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
	background:url(../image/clouds.jpg) top center no-repeat;
	  
}
#wrapper{
	width: 800px;
	height:100%;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;	
}
#headder{
	text-align:left;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
	width:800px;
	}
#container{
	text-align:left;
	width:800px;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}

#navwrapper{
	width:800px;
	margin-bottom:10px;
}
#navcontainer{
	margin-top:10px;
	margin-bottom:10px;
}


/*************** STANDARD DECERATORS ****************/

h1, h2, h3{
	display:block;
	margin:0px;
	padding:0px;
	font-size:1.2em;
}

p{
	margin-bottom:10px;
	margin-left:0px;
	padding-left:0px;
	padding-right:10px;
	color:#333333;
	line-height:1.6em;
}

img{
	margin:0px;
	padding:0px;
	border:none;

	}
	
h2{
	border:none;
	margin:0px;
	padding:0px;
	
}

h3{
	text-align:left;
	margin-bottom:15px;
	font-size:1.3em;

}

h3.bookingref{
	padding:0px;
	margin:0px;
}

.booking{
	width:500px;
}


h4{
	font-size:1.1em;
	color:#850300;
	margin:0px;
	padding-bottom:5px;
}

h4.greentitle{
	font-size:1.1em;
	color:#669900;
	margin:0px;
	padding-bottom:5px;
	}

h5{
	display:block;
	margin-bottom:10px;
	font-size:1em;
	background-color:#B9CAE4;
	padding:3px;
	width:533px;
}
	
.price{
	font-size:1.3em;
	font-weight:bold;
}

.banneradd{
	margin:0px;
	padding:0px;
	
}
/*************** SPECIAL STYLES ****************/
p.leftcoltbbg{
	width:207px;	
}


#bgimg{
	display:block;
	background-image:url(../image/columns/leftcol_corner/col_bgrep.jpg);
	background-repeat:repeat-x;
	width:205px;
	border-left:1px solid #3980aa;
	border-right:1px solid #3980aa;
	border-bottom:1px solid #3980aa;
	padding-top:25px;
	_height:625px;
	min-height:625px;
}

.countryblock{
	display:block;
	padding-bottom:3px;
	padding-top:3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: silver;
}

.infotext{
	padding-left:25px;
	padding-bottom:10px;
}

/*************** FLOTS ****************/

.flot-left{
	float:left;
}

/*************** CLEARS ****************/

#clear, #clear-both{
	clear:both;
}

/*************** COLUMNS INSIDE THE CONTAINER ****************/

#coli{
	display:block;
	float:left;
	width:207px;
	margin-right:15px;
	background-color:#FFFFFF;	
}

#colii{
	float:left;
	width:560px;
	_height:650px;
	min-height:650px;
	padding-top:15px;
	background-color:#FFFFFF;	
	padding-left:15px;
}

.subcolmain{
	float:left;
	width:101px;
	margin-right:10px;
}

.subcol{
	float:left;
	width:101px;
	margin-right:7px;
}

.subcollast{
	float:left;
	width:101px;
}
.offerleft{
	margin-left:10px;
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6699CC;
}

/*************** FOOTER WRAPPER ****************/

#footerwrapper{
	padding-top:5px;
	margin-top:5px;
	color:#999999;
	font-size:95%;
	text-align:center;	
}

.footerlogos{
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
/*************** NAV SECTIONS - FOOTER LINKS ****************/

a.footerlink:link, a.footerlink:visited{
	font-size:95%;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}

a.footerlink:hover{
	font-size:95%;
	color:#669900;
	font-weight:bold;
	text-decoration:underline;
}


a:link, a:visited{
	border:none;
	margin:0px;
	text-decoration:none;
	color:#006699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
}

a:hover{
	border:none;
	margin:0px;
	padding:0px;
	text-decoration:underline;
	color:#006699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
}

#navlist li a:link, #navlist li a:visited
{
	color:#FFFFFF;
	
}

.price a:link, .price a:visited{
	color:#006699;
	font-size:1em;
}


a.special-offer:link{
	padding-left:10px;
}

/*************** TABLE ****************/

table {
	margin:0px;
	padding:0px;
 }
  
 table.leftcolumn{
 	border:none;
 }
 


 #navlist li
{
	display: inline;
	list-style-type: none;
	margin-right:15px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	
}
 ul{
 	margin:0px;
	padding:0px;
 }
 

#logoarea{
	background-color:#FFFFFF;
}

/*********************

******************/
label,input {
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 5px;
	padding:3px;
}

input.bor{
	border:1px solid silver;
}

label {
	text-align:left;
	width: 100px;
	padding-right: 20px;
	padding-bottom:10px;
}

br {
	clear: left;
}

fieldset{
	width:485px;
	padding-top:15px;
	margin-left:15px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px; 
	border-top:1px solid silver;
}

legend{
	margin-right:3px;
	margin-left:3px;
	color:#666666;
}

form{
	margin:0px;
	padding:0px;
	width:450px;
}



.m_error{
	display:block;
	padding:10px;
	background-color:#FFFFCC;
	color:#CC0000;
	text-align:center;
}

.m_ok{
	display:block;
	padding:10px;
	background-color:#fff;
	color:#4AB24B;
	font-weight:bold;
	text-align:center;
}

ol{
	padding-left:15px;
}